package cn.axzo.msg.center.domain.enums;

/**
 * @author: zhangran
 * @date: 20210803 15:16
 * @description:
 **/
public enum MnsTemplateEnum {

  LOGIN("pudge", "pudge_100000031", "登录短信"),

  JOIN_THE_DEPARTMENT("pudge", "pudge_100000030", "监理、甲方添加成功"),

  ;


  public final String appCode;

  public final String templateNo;

  public final String desc;

  MnsTemplateEnum(String appCode, String templateNo, String desc) {
    this.appCode = appCode;
    this.templateNo = templateNo;
    this.desc = desc;
  }
}
